import request from '@/utils/request'

// 查询服务日期列表
export function listAppletServiceDate(query) {
  return request({
    url: '/model/AppletServiceDate/list',
    method: 'get',
    params: query
  })
}

// 查询服务日期详细
export function getAppletServiceDate(id) {
  return request({
    url: '/model/AppletServiceDate/' + id,
    method: 'get'
  })
}

// 新增服务日期
export function addAppletServiceDate(data) {
  return request({
    url: '/model/AppletServiceDate',
    method: 'post',
    data: data
  })
}

// 修改服务日期
export function updateAppletServiceDate(data) {
  return request({
    url: '/model/AppletServiceDate',
    method: 'put',
    data: data
  })
}

// 删除服务日期
export function delAppletServiceDate(id) {
  return request({
    url: '/model/AppletServiceDate/' + id,
    method: 'delete'
  })
}
